@import "animation.css";

.anim-round {animation:blad-round 20s linear infinite;transform-origin:50% 50%;}
.anim-round-reverse {animation:blad-round-reverse 20s linear infinite;transform-origin:50% 50%;}
.anim-op-en-neer {animation: op-en-neer 2s ease-in-out infinite; }
.anim-fader {animation: fade-in-out 5s ease-in-out infinite;}
.anim-glow {animation: glow 2s ease-in-out infinite;}
.anim-wobble {animation: wobble 5s ease-in-out infinite;}
.anim-zoom {animation: zoom 5s ease-in-out infinite;}
.anim-shake {animation: shake 0.5s ease-in-out infinite;}

.delay-1 { animation-delay: 0s; }
.delay-2 { animation-delay: 0.5s; }
.delay-3 { animation-delay: 1s; }
.delay-4 { animation-delay: 2s; }
.delay-5 { animation-delay: 3s; }
.delay-6 { animation-delay: 4s; }